@media (min-width: 800px) {
    .footer-container {
        display: flex;
        justify-content: space-between;
        padding: 40px;
    }
    .footer-left {
        margin: auto 0 0 0;
    }
    .footer-right {
        max-width: 70%;
    }
    .footer-links {
        margin: 0;
    }
    .links-first {
        margin: 0 0 80px 0;
    }
}